@charset "UTF-8";


/*===================================================
  KitReset
====================================================*/

h1.logo.sp,h1.logo.pc {
    display: none;
}
.drawer__btn{
    display: none;
}
body:not(.page--home) .wrap {
    padding-top: 0;
    overflow: unset;
    padding-bottom: 0;
}
body:not(.page--home) .wrap .header {
padding: 0;
}
.wrap header:has(.wovn-languages) .wovn-languages {
    right: auto !important;
    left: 40px !important;
    top: 40px !important;
}
footer.footer{
    display: none;
}
header:has(.wovn-languages) .wovn-languages .wovn-lang-list {
    color: #b3b3b3;
}
@media screen and (min-width: 1px) and (max-width: 960px) {
body:not(.page--home) header:has(.wovn-languages) .wovn-languages {
    right: auto !important;
    left: 16px !important;
    top: 16px !important;
}
}

/*===================================================
  FRAME
====================================================*/
.allContain:before{
    content:"";
    background: #232323;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    color: #000;
}
.contentWrap {
    display: flex;
    align-items: flex-start;
    padding-bottom: 0;
    /*background: linear-gradient(135deg, #ffd2cf 0%, #ff5d73 100%);*/
}
.contentWrapClm {
    width: 100%;
    padding: 64px 64px 64px 0;
    box-sizing: border-box;
    margin: 0 0 0 auto;
    display: flex;
    flex-direction: column;
    gap: 96px;

}
.contentBox {
    background: #FFF;
    box-shadow: rgb(235 235 235 / 20%) 8px 8px 0px;
}
.titBox {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -40%);
}
h2{
    font-family: "Cal Sans", sans-serif;
    font-weight: 800;
    font-size: clamp(1vw, 680%, 6vw);
    position: relative;
    color: #000;
    padding: 0 6%;
    box-sizing: border-box;
    width: fit-content;
    margin-left: -3%;
}
h2 .shadow{
    position: absolute;
    left: 0;
    top: 0;
    -webkit-text-stroke: 24px #FFF;
    text-stroke: 24px #FFF;
    z-index: -1;
    padding: 0 6%;
    box-sizing: border-box;
    width: fit-content;
}
.anc{
    position: relative;
}
.ancPoint{
    position: absolute;
    top:-64px;
}

@media screen and (min-width: 961px){
.footerBox{
    display: none;
}
}
@media screen and (min-width: 1px) and (max-width: 960px) {
.contentWrapClm {
    padding: 16px 16px 48px;
    gap: 56px;
}
h2 {
    font-size: clamp(1vw, 680%, 12vw)
}
h2 .shadow {
    -webkit-text-stroke: 12px #FFF;
    text-stroke: 12px #FFF;
}
.ancPoint{
    position: absolute;
    top:-48px;
}
.footerBox{
    position: relative;
    background: #FFF;
    padding: 40px;
}
.footerBox a{
    display: block;
    color: #F2719D;
    font-family: "omnes-pro", "游ゴシック体", YuGothic, sans-serif;
    margin-bottom: 16px;
    line-height: 1.1em;
    font-size: 160%;
    font-weight: 800;
    letter-spacing: 0;
}
.footerBox a span{
    font-size: 60%;
    display: block;
    font-weight: 500;
}

.footerBox .snsList{
    margin-bottom: 16px;
}
.footerBox .snsList a{
    margin-bottom: 0;
}
.footerBox .copy{
    font-size: 10px;
}
}
/*===================================================
  hamBox
====================================================*/

.hamBox {
    position: sticky;
    top: 0;
}
.navBox {
    z-index: 999;
    height: 100dvh;
    display: flex;
    padding: 64px;
    box-sizing: border-box;
}
.navBox .nav_inner {
    background: #FFF;
    border-radius: 40px;
    height: 100%;
    padding: 40px;
    overflow: scroll;
    flex-flow: column;
    -ms-overflow-style: none;
    scrollbar-width: none;
    box-sizing: border-box;
    width: 340px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    justify-content: space-between;
    box-shadow: rgb(56 0 0 / 20%) 8px 8px 0px;
    position: relative;
}
.navBox .nav_inner .frameNav{
    position: absolute;
    width: 80%;
    max-width: 480px;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.navTop {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.navBtm {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.navTop figure {
    display: block;
    width: 100%;
    margin: 0 auto;
}
.navBox ul.navlist {
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 8px;
    align-items: flex-start;
    align-content: flex-start;
    font-family: "Outfit", sans-serif;
    font-weight: 800;
}
.navBox ul.navlist li a{
    color: #000;
    border: 2px solid;
    padding: 8px 16px;
    display: block;
    border-radius: 100px;
}
.navBtm .copy{
    font-size: 10px;
    font-family: "Outfit", sans-serif;
}

/* PC */
@media screen and (min-width: 961px){
.navBox ul.navlist li a:hover{
    background: #000;
    color: #FFF;
    border: 2px solid #000;
}
}

@media screen and (min-width: 1px) and (max-width: 960px) {
.hamBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    position: fixed;
    top: 16px;
    right: 16px;
    z-index: 99999;
    cursor: pointer;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    text-decoration: none;
    background: #FDC5D2;
    border-radius: 100px;
}
.menu_btn_wrap {
    position: relative;
    width: 50px;
    height: 50px;
}
.hamBtn span {
    display: block;
    width: 24px;
    height: 3px;
    position: absolute;
    left: 13px;
    background: #000;
    transition: 0.4s;
}
.hamBtn span:nth-of-type(1) {
    top: calc(50% - 8px);
}
.hamBtn span:nth-of-type(2) {
    top: calc(50% - 1px);
}
.hamBtn span:nth-of-type(3) {
    top: calc(50% + 6px);
}
.hamBtn.open span:nth-of-type(1) {
    transform: translateY(7px) rotate(45deg);
}
.hamBtn.open span:nth-of-type(2) {
    opacity: 0;
}
.hamBtn.open span:nth-of-type(3) {
    transform: translateY(-7px) rotate(-45deg);
}
.hamBox {
    position: fixed;
    top: 0px;
    left: auto;
    right: -101%;
    width: 100%;
    z-index: 9999;
    transition: 0.5s;
}
.hamBox.open {
    right: 0px;
    left: auto;
}
.navBox {
    width: 100%;
    transition: 0.4s;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    background: rgb(255, 255, 255);
    padding: 0;
}
.navTop figure {
    width: 82%;
}
.navBox .nav_inner {
        border-radius: 0;
        width: 100%;
        padding: 80px 40px 40px;
}
.navBox ul.navlist {
    gap: 16px;
}
.navBox ul.navlist li a {
    font-size: 120%;
}
}

/*===================================================
  OP:LOADER
====================================================*/
.loader{
    position:fixed;
    height:100%;
    width:100%;
    background:#000;
    z-index:99999;
}
/*===================================================
  OP:TICKET
====================================================*/
.op_ticket .ticketList {
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 20px;
}
.op_ticket .ticketList:last-of-type{
    margin-bottom:0;
}
.op_ticket .tikcetTit {
    background: #515151;
    color: #FFF;
    padding: 40px;
    font-size: 130%;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    transition: 0.5s ease;
}
.op_ticket .tikcetTit .arrow{
    position: absolute;
    top: 50%;
    right: 40px;
    width: 16px;
    aspect-ratio: 1;
    transform: translate(0, -50%);
}
.op_ticket .tikcetTit .arrow span{
    display: block;
    width: 100%;
    height: 100%;
    transform: rotate(-135deg);
    transition: 0.5s ease;
    padding: 20%;
}
.op_ticket .tikcetTit .arrow span:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-top: 2px solid;
    border-left: 2px solid;
    box-sizing: border-box;
}
.op_ticket .open .tikcetTit .arrow span {
    transform: rotate(-315deg);
}
.op_ticket .tikcetDetail {
    background: #303030;
    color: #FFF;
    padding: 40px;
    display: none;
}
.op_ticket .detailList {
    display: block;
    border-bottom: 1px dashed #000;
    padding: 0 0 16px;
    margin: 0 0 16px;
}
.op_ticket .detailList:last-of-type {
    margin: 0 0 40px;
}
.op_ticket .detailList dt {
    width: 100%;
    padding: 0;
    font-size: 80%;
    margin: 0 0 10px;
    font-weight: 400;
    line-height: 1.6em;
    opacity: 0.5;
}

.op_ticket .ticketList.end .btn a{
    background: #acacac;
    color: #6d6d6d;
}
.op_ticket .ticketList.end .tikcetTit:after {
    content: "受付終了";
    font-size: 60%;
    background: #fba432;
    padding: 5px 12px 4px;
    vertical-align: 2px;
    display: inline-block;
    margin: 0;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    color: #000000;
    line-height: 1em;
    border-radius: 100px;
}
/* SP */
@media screen and (max-width: 960px){
.op_ticket .tikcetTit {
    padding: 24px;
    font-size: 120%;
}
.op_ticket .tikcetTit .arrow {
    right: 24px;
    width: 8px;
}
.op_ticket .tikcetDetail {
    padding: 24px
}
.op_ticket .detailList:last-of-type {
    margin: 0 0 24px;
}

}


/*===================================================
  OP:DETAIL
====================================================*/
.op_detail{

}
.op_detail .detailList {
    display: flex;
    margin: 0 0 2px;
    align-items: stretch;
    background: #e9e9e9;
    padding: 24px;
    border-radius: 8px;
}
.op_detail .detailList:first-child{
    border-radius: 16px 16px 0 0;
}
.op_detail .detailList:last-child{
    border-radius: 0 0 16px 16px;
    margin-bottom: 0;
}
.op_detail .detailList dt{
    width: 20%;
    padding: 0 40px 0 0;
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 1.6em;
}
.op_detail .detailList dt:before{
}
.op_detail .detailList dt .txt{
    font-size: 100%;
    line-height: 1.5em;
}
.op_detail .detailList dd{
    width: 80%;
    position: relative;
    padding: 0 0 0 40px;
    display: flex;
    align-items: center;
}
.op_detail .detailList dd:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #000;
}
.op_detail .detailList dd .detailInner{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

/* OP:DETAIL:SP-max-769 */
@media screen and (max-width: 769px){
.op_detail .detailList {
    display: block;
}
.op_detail .detailList dt {
    width: 100%;
    padding: 0 0 0 8px;
    margin: 0 0 16px;
    font-size: 100%;
    font-weight: 600;
    border-left: 5px solid;
}
.op_detail .detailList dd {
    width: 100%;
    position: relative;
    padding: 0;
}
.op_detail .detailList dd:before {
    content: none
}
}

/*===================================================
  NAVIGATION
====================================================*/

.hamSwitch {
    background: #DDD;
    display: block;
    position: absolute;
    right: 40px;
    top: 40px;
    transition: all .3s ease;
    cursor: pointer;
    z-index: 9999;
    box-sizing: border-box;
    transition-delay: 3.5s;
    width: 56px;
    height: 56px;
    padding: 16px;
}
.hamSwitch .hamMenu{
    position: relative;
    width: 100%;
    height: 100%;
}
.hamSwitch span {
    display: block;
    position: absolute;
    right: 0;
    width: 100%;
    height: 2px;
    background: #333;
    transition: all .3s ease;
}
.hamSwitch .hamMenu span:nth-of-type(1) {
    top: 2px;
}
.hamSwitch .hamMenu span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
}
.hamSwitch .hamMenu span:nth-of-type(3) {
    bottom: 2px;
}
.hamSwitch.open{

}
.hamSwitch.open span {
    background: #FFF;
}
.hamSwitch.open span:nth-of-type(1) {
    transform: translateY(-50%) rotate(-45deg);
    top: 50%;
}
.hamSwitch.open span:nth-of-type(2) {
    opacity: 0;
}
.hamSwitch.open span:nth-of-type(3) {
    transform: translateY(50%) rotate(45deg);
    bottom: 50%;
}
.navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #FFF;
    pointer-events: none;
    opacity: 0;
}

.navigation.active {
    transition: opacity 0.5s ease;
    pointer-events:auto;
    opacity:1;
}
.navigation .gNav {
    display: block;
    padding: 60px;
}
.navigation .gNav li {
    padding: 0;
    position: relative;
    margin: 0 0 40px;
}
.navigation .gNav li:after {
    content: none;
}
.navigation .gNav li a{
    font-size: 250%;
    font-weight: 800;
}
.navigation .gNav li a.blankBtn{
    opacity: 0.3;
    pointer-events: none;
}
.navigation .navTit{
    color: #FFF;
    position: absolute;
    right: 60px;
    bottom: 60px;
    width: 50%;
    max-width: 300px;
}

/* PC */
@media screen and (min-width: 961px){
.navigationBlock.openNav .hamSwitch {
    display: none;
}
.navigationBlock.openNav .navigation {
    opacity: 1;
    background: transparent;
    width: auto;
    height: auto;
    left: auto;
    right: 20px;
    pointer-events: auto;
}
.navigationBlock.openNav .gNav{
    display: flex;
    padding: 40px;
    gap: 16px
}
.navigationBlock.openNav .gNav li{
    margin: 0;
}
.navigationBlock.openNav .gNav li a{
        font-size: 120%;
        font-family: "Outfit", sans-serif;
        font-weight: 800;
        color: #b3b3b3;
}
.navigationBlock.openNav .navigation .navTit{
    display: none;
}

}

/* SP */
@media screen and (max-width: 960px){
.hamSwitch {
    width: 40px;
    height: 40px;
    padding: 10px;
    right: 24px;
    top: 24px;
}

.navigation .gNav {
    padding: 80px 40px;
}
.navigation .gNav {
    padding: 80px 40px;
}
.navigation .navTit {
    right: 40px;
    bottom: 40px;
    max-width: 120px;
}
.navigation .gNav li{
    margin: 0 0 20px;
}
.navigation .gNav li a{
    font-size: 150%;
}
}

/*===================================================
  sns
====================================================*/
.snsList {
    display: flex;
    gap: 12px;
}
.snsList li {
    width: 20px;
    margin: 0;
}
.snsList li a {
    display: block;
}
.snsList li a img{
    filter: invert(1);
    transition:0.3s ease;
}
.heroView .snsList li a img{
    filter: invert(0);
}
/*===================================================
  sns
====================================================*/
.scrollDown{
    position: absolute;
    bottom: 40px;
    right: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.scrollDown .scrollTxt {
    font-size: 70%;
    transition: 0.5s ease;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    color: #FFF;
    writing-mode: vertical-rl;
}
.scrollDown .scrollarrow {
    width: 1px;
    height: 60px;
    background: #FFF;
    animation: scrollarrow 3s cubic-bezier(.19,1,.22,1) 0.5s infinite;
}
@keyframes scrollarrow{
  0% {clip-path: inset(0 0 100% 0);}
  25% {clip-path: inset(0 0 0 0);}
  75% {clip-path: inset(0 0 0 0);}
  100% {clip-path: inset(100% 0 0 0);}
}


/*===================================================
  visual
====================================================*/
.visual{

}
.visual .heroView{
    position: relative;
    overflow: hidden;
}
.visual .heroView .heroInner{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.visual .snsList{
    position: absolute;
    bottom: 40px;
    left: 40px;
}

/* vsPts01 */
.visual .vsPts01{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    line-height: 0;
    aspect-ratio: 1;
    height: 150%;
    transition: 1s ease;
    pointer-events: none;
}
.visual .vsPts01 .animCircle{
    animation: circle 60s linear infinite;
}
.visual .vsPts01 .ribbon01{
    position: absolute;
    top: 50%;
    left: calc(100% + 40px);
    transform: translate(0, -50%);
    width: 160px;
    filter: grayscale(1);
}
.visual .vsPts01 .ribbon02{
    position: absolute;
    top: 50%;
    right: calc(100% + 40px);
    transform: translate(0, -50%) rotate(180deg);
    width: 160px;
    filter: grayscale(1);
}

@keyframes circle {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* vsPts03 */
.visual .vsPts03{
    position: absolute;
    right: 0;
    bottom: 0;
    line-height: 0;
    width: 15%;
    transition: 1s ease;
}

/* vsPts04 */
.visual .vsPts04{
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 0;
    width: 15%;
    transition: 1s ease;
}
/* .artist */
.visual .artist{
    position: absolute;
    left: 50%;
    bottom: 0;
    aspect-ratio: 20 / 33;
    height: 100%;
    max-width: calc(100% - 32px);
    max-height: 100%;
    transform: translate(-50%, 0);
    display: flex;
    align-items: end;
    transition: 1s ease ;
    pointer-events: none;
}
.visual .artist .Layered{
    position: absolute;
    bottom:0;
    left: 0;
    filter: grayscale(1) brightness(1);
}
.visual .artist .artist00{

}
.visual .artist .artist01{
    filter: grayscale(0.2) brightness(0.9);
}
.visual .artist .artist02{

}
.visual .artist .artist03{

}
.visual .artist .artist04{

}
.visual .artist .artist05{

}


/* bgPts */
.visual .bgPts{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.3s ease;
    pointer-events: none;
}

.visual .bgPts .bgTx{
    position: fixed;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    filter: grayscale(1) brightness(0);
}
.visual .bgPts .bgPts01{
    display: block;
    position: absolute;
    top: -2%;
    left: 3%;
    width: 150%;
    max-width: 1000px;
    aspect-ratio: 140 / 29;
    filter: grayscale(1) brightness(1.5);
}
.visual .bgPts .bgPts02{
    display: block;
    position: absolute;
    top: 50%;
    right: -10%;
    width: 100%;
    max-width: 860px;
    aspect-ratio: 65 / 22;
    transform: translate(0, -50%);
    filter: grayscale(1) brightness(1.5);
}
.visual .bgPts .bgPts03{
    display: block;
    position: absolute;
    bottom: -2%;
    left: 3%;
    width: 150%;
    max-width: 1000px;
    aspect-ratio: 140 / 29;
    filter: grayscale(1) brightness(1.5);
}


/* PC */
@media screen and (min-width: 961px){
.heroView .item1 .snsList li a:hover img {
    filter: invert(0.7);
}
}

/* SP-max-769 */
@media screen and (max-width: 960px){


.visual .bgPts .bgPts01{
    top: -2%;
    left: -20%;
    width: 180%;
}
.visual .bgPts .bgPts02 {
    width: 160%;
    right: -10%;
}
.visual .bgPts .bgPts03 {
    bottom: -2%;
    left: 3%;
    width: 130%;
}
.visual .artist {

}
.visual .vsPts01 {
    height: 80%;
}
.visual .vsPts03 {
    width: 40%;
}
.visual .vsPts04 {
    width: 40%;
}
}



/*===================================================
  visual animation
====================================================*/

.scrolled .visual .action{
    transition-delay: 0s;
}

/* act1 */
.action{
    opacity: 0;
    transition: 1s ease 2s;
}
.loaded .action{
    opacity: 1;
}
.headerFix .action{

}

.headerFix .visual .vsPts01 {
    opacity: 0;
}
.headerFix .visual .vsPts03 {
    opacity: 0;
}
.headerFix .visual .vsPts04 {
    opacity: 0;
}
.headerFix .visual .artist{
    opacity: 0;
}
.headerFix .visual .bgPts{
    opacity: 0;
}


/*===================================================
  SCHEDULE
====================================================*/
.scheduleBox{
    text-align: center;
}
.scheduleBox .contentBox{
    padding: 60px;
    overflow: hidden;
    position: relative;
}
.scheduleBox .contentBox .frameLeft{
    position: absolute;
    width: 50%;
    max-width: 480px;
    left: 0;
    bottom: 0;
    pointer-events: none;
}
.scheduleBox .contentBox .frameRight{
    position: absolute;
    width: 50%;
    max-width: 480px;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.scheduleBox .liveTit{
    margin-bottom: 14px;
}
.scheduleBox .liveTit figure{
    width: 80%;
    max-width: 400px;
    margin: 0 auto 40px;
}
.scheduleBox .liveTit .main{
    font-size: clamp(1vw, 640%, 4vw);
    line-height: 1em;
    margin-bottom: 8px;
    font-family: "Outfit", sans-serif;
    font-weight: 800;
    color: #000000;
}
.scheduleBox .liveTit .sub{
    line-height: 1.4em;
    letter-spacing: 0;
    font-family: "Outfit", sans-serif;
    font-weight: 800;
    font-size: clamp(1vw, 210%, 1.2vw);
    color: #000000;
}
.scheduleBox .liveDate{
    font-size: clamp(1vw, 640%, 3vw);
    font-family: "Outfit", sans-serif;
    font-weight: 800;
    line-height: 1em;
    margin-bottom: 16px;
}
.scheduleBox .liveDate span{
    display: inline-block;
    font-size: 60%;
    font-weight: 900;
    margin-left: 8px;
}
.scheduleBox .liveTime{
    font-size: 90%;
    font-weight: 800;
    line-height: 1em;
    margin-bottom: 16px;
    font-family: "Outfit", sans-serif;
}
.scheduleBox .venue{
    font-size: 120%;
    font-weight: 900;
    line-height: 1.4em;
    margin-bottom: 24px;
}
.scheduleBox .venue a{
    display: inline-block;
    line-height: 1em;
    font-size: 80%;
    vertical-align: 2px;
    padding-left: 8px;
    color: #aaa;
}
.scheduleBox .liveInfo{
    font-size: 80%;
    font-weight: 500;
    color: #818181;
    line-height: 1.5em;
}
.scheduleBox .liveInfo a{
    color: #aaa;
}
.scheduleBox .liveInfo i{
    display: inline-block;
    font-size: 90%;
    vertical-align: 0;
    padding-left: 8px;
}

@media screen and (min-width: 1px) and (max-width: 960px) {
.scheduleBox .contentBox {
    padding: 40px 24px 40px;
}
.scheduleBox .liveTit {
    margin-bottom: 16px;
}
.scheduleBox .liveTit figure {
    margin: 0 auto 32px;
}
.scheduleBox .liveTit .main {
    font-size: clamp(1vw, 600%, 8vw);
}
.scheduleBox .liveTit .sub {
    font-size: clamp(1vw, 210%, 2.6vw);
}
.scheduleBox .liveDate {
    margin-bottom: 8px;
    font-size: clamp(1vw, 640%, 6vw);
}
.scheduleBox .liveTime {
    margin-bottom: 8px;
}
.scheduleBox .venue {
    margin-bottom: 16px;
}
}

/*===================================================
  ARTIST
====================================================*/
.artistBox{
    
}
.artistBox .artistList{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;   
}
.artistBox .artistList li{
    width: calc((100% / 3) - 48px / 3);
}
.artistBox .artistList li a{
    display: block;
}
.artistBox .artistList li a figure{
    overflow: hidden;
    border-radius: 16px;
    margin-bottom: 8px;
}
.artistBox .artistList li a figure img{
    transition: 0.3s ease;
}
.artistBox .artistList li a .name{
    color: #000;
    font-size: clamp(10px, 0.6vw, 12px);
    font-weight: 800;
    line-height: 1.2em;
}

@media screen and (min-width: 961px){
.artistBox .artistList li a:hover{
    filter: unset;
}
.artistBox .artistList li a:hover figure img{
    transform: scale(1.03);
}
}
@media screen and (min-width: 1px) and (max-width: 960px) {
.artistBox .artistList {
    gap: 16px;
}
.artistBox .artistList li {
    width: calc((100% / 2) - 8px);
}
}

/*===================================================
  TICKET
====================================================*/
.ticketPriceBox{
    margin-bottom: 40px;
    font-size: 18px;
}
@media screen and (min-width: 1px) and (max-width: 960px) {
.ticketPriceBox {
    font-size: 16px;
}
}
/*===================================================
  GOODS
====================================================*/
.goodsBox{

}
.goodsBox .goodsImage{
    margin-bottom: 32px;
}
.goodsAttention{
    margin-bottom: 24px;
}
.goodsAttention:last-of-type{
    margin-bottom: 0;
}
.goodsAttention dt{
    margin-bottom: 16px;
    font-size: 16px;
    font-weight: 800;
    border-left: 4px solid;
    padding-left: 8px;
    line-height: 1.4em;
}
.goodsAttention dd{

}
/*===================================================
  ATTENTION
====================================================*/
.attentionBox{

}
.attentionBox .attentionList{
    margin-bottom: 24px;
    border-radius: 16px;
    overflow: hidden;
}
.attentionBox .attentionList:last-of-type{
    margin-bottom:0;
}
.attentionBox .attentionList dt{
    background: #4B5145;
    color: #FFF;
    padding: 24px;
    font-size: 130%;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    transition: 0.5s ease;
}
.attentionBox .attentionList dt .arrow{
    position: absolute;
    top: 50%;
    right: 40px;
    width: 16px;
    aspect-ratio: 1;
    transform: translate(0, -50%);
}
.attentionBox .attentionList dt .arrow span{
    display: block;
    width: 100%;
    height: 100%;
    transform: rotate(-135deg);
    transition: 0.5s ease;
    padding: 20%;
}
.attentionBox .attentionList dt.open .arrow span{
    transform: rotate(-315deg);
}
.attentionBox .attentionList dt .arrow span:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-top: 2px solid;
    border-left: 2px solid;
    box-sizing: border-box;
}
.attentionBox .attentionList dd{
    display: none;
    background: #373c32;
    color: #FFF;
    padding: 40px;
}

@media screen and (min-width: 1px) and (max-width: 960px) {
.attentionBox .attentionList {
    margin-bottom: 16px;
}
.attentionBox .attentionList dt {
    padding: 16px;
    font-size: 100%;
}
.attentionBox .attentionList dt .arrow {
    right: 16px;
    width: 8px;
}
.attentionBox .attentionList dd {
    padding: 16px;
}
}